Requisiti

CADprofi funziona con:

- AutoCAD 2000 o superiore(32/64bit)

- AutoCAD Architecture 2000 o superiore

- AutoCAD MEP 2008 o superiore

- AutoCAD Mechanical 2000 o superiore

- BricsCAD V4.0 o superiore

- ZWCAD 2008i - 2012, ZWCAD+(**), ZWCAD Classic

- 4M CAD

- progeCAD 2008 o superiore

- CADopia 8 o superiore

 

- GstarCAD 2010 o superiore

- ArCADia IntelliCAD (7.2)

- CMS IntelliCAD (7.2)

- BitCAD V6

- Arcadia 2009 SE / Arcadia 7

- IntelliPlus 8 o superiore

- JetCAD 2012 o superiore

- ARES Commander Edition

- CADian 2012, 2014

- FineELEC 11

(**)CADprofi supporta solo la versione Professional. ZWCAD+ Standard non è supportato.

Non possiedi un Software CAD?
Ti consigliamo di provare: